
#navlist ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-indent: -1em;
        border-top: 1px solid #0092CF;
}

#navlist li {
        list-style-image: none;
        list-style-type: none;
        margin: 0;
        padding: 0;

}

#navlist li a {
		padding: 3px 0 3px 20px;	
		text-decoration: none;
		display: block;
		height:17px;
		margin:0px;
}

a.menu, a.menu:link, a.menu:visited {
        color: #2c343e;
        font-size: 14px;
        letter-spacing: 0.05em;
        font-weight: bold; 
        /*background-color: #E4EEAA;*/
        border-bottom: solid 1px #0092CF;
}

a.menucurrent, a.menucurrent:link, a.menucurrent:visited {
        color: #005696;
        font-size: 14px;
        letter-spacing: 0.05em;
        font-weight: bold;
        background-color: #414650;
        border-bottom: solid 1px #0092CF;
}

a.menu2current, a.menu2current:link, a.menu2current:visited {
        color: #005696;
        font-size: 12px;
        font-weight: bold;
        /*background-color: #414650;*/
        border-bottom: solid 1px #0092CF;
}

a.menu2current:hover {

}

a.menu2text, a.menu2text:link, a.menu2text:visited {
        color: #666666;
        font-size: 12px;
        font-weight: normal;
        /*background-color: #F5F9E0;*/
        border-bottom: solid 1px #0092CF;
}

a.menu2text:hover {
        background-color: #fefcef;
}

a.menu3text, a.menu3text:link, a.menu3text:visited {
	font-size:8pt;
    color:#666666;
    line-height: 10px;
    /*background-color: #0092CF;*/
  	height:12px;
}

a.menu3current, a.menu3current:link, a.menu3current:visited {
	font-size:8pt;
	text-decoration: underline;
    color:#666666;
	font-weight:bold;
	/*background-color: #0092CF;*/
	line-height: 10px;
}


h1 {
        font-size : 14pt;
        font-weight : bold;
        color: #2c343e;
        margin-bottom: 8px;
        padding-bottom: 8px;
}

